Уважаемые гости и пользователи форума!
Чтобы видеть ссылки на форуме - надо зарегистрироваться и иметь 1 пост на форуме. Для этого есть КУРИЛКА и там тема Здрасти.

Альтернатива MySQL - MariaDB. Какую версию Вы предпочитаете? [Опрос]

Опросы для изучения мнений :-).

Модераторы: rewuxiin, kulia

Правила форума
Условием использования нашего форума, является соблюдение настоящих Правил форума.
Контрольный текст

Ваш вопрос может быть удален без объяснения причин, если на него есть ответы по приведённым ссылкам, а вы рискуете получить предупреждение.

Используете ли Вы MariaDB? И какую версию Вы предпочитаете?

Можно выбрать до 1 варианта ответа

 
 
Результаты голосования
Аватара пользователя
SinglWolf
Контактная информация:
Откуда: Башкирия
Сообщения: 1709
Зарегистрирован: 23 янв 2012, 22:11

Альтернатива MySQL - MariaDB. Какую версию Вы предпочитаете? [Опрос]

27 окт 2015, 12:21

Набирает популярность СУБД MariaDB как альтернатива MySQL. В связи с этим решил сделать опрос и по результатам внедрить MariaDB в Скрипт: автоматическая установка ISPConfig 3 [Релизы].
Срок голосования 20 дней. Пожалуйста, комментируйте свой выбор.
От Вашего активного участия зависит дата выхода очередного релиза скрипта и будет ли там реализована установка СУБД MariaDB!
*DRINK*
rewuxiin
Супер модератор
Супер модератор
Сообщения: 222
Зарегистрирован: 30 окт 2012, 15:14

27 окт 2015, 15:11

сегодня kubuntu переустанавливал, поднимал lamp для локального баловства, заметил что в мануалах возле mysql теперь везде maria добавляют.
а тут и это опросец еще, видать нужно пощупать
Аватара пользователя
andrew
Контактная информация:
Откуда: Moscow
Сообщения: 14
Зарегистрирован: 21 апр 2011, 19:04

27 окт 2015, 15:27

На Арче использовал версию 10.0. Вполне доволен. Кроме того, чисто идеологически приятна свободная лицензия. :-) Думаю, имеет смысл в скрипт внедрять последнюю версию.
Аватара пользователя
SinglWolf
Контактная информация:
Откуда: Башкирия
Сообщения: 1709
Зарегистрирован: 23 янв 2012, 22:11

27 окт 2015, 15:31

andrew писал(а):имеет смысл в скрипт внедрять последнюю версию
Думаю да. С оговоркой, если есть обратная совместимость со старшими версиями как MariaDB так и MySQL.
Тестируйте, отписывайтесь. Может и действительно нет смысла городить огород с выбором разных версий.
Жду. *WRITE* *DRINK*
Аватара пользователя
averuga
Сообщения: 21
Зарегистрирован: 30 мар 2014, 11:10

27 окт 2015, 15:52

Использую только Для просмотра ссылок Вы должны быть авторизованы на форуме.. Аргументы - работает шустро и надежно, всё нравится.
gri
Сообщения: 3
Зарегистрирован: 22 окт 2013, 05:25

27 окт 2015, 16:34

С этой БД не работал, сказать ничего не могу, MySQL как то ближе :-)
Мд Админъ
Контактная информация:
Откуда: Санкт-Петербург
Сообщения: 8
Зарегистрирован: 11 ноя 2014, 18:02

27 окт 2015, 20:35

Главное,что бы работала шустро и надёжно... А что это будет, мне не важно... Пока пользую MySQL
Аватара пользователя
MiraMaX166
Контактная информация:
Откуда: ОМСК
Сообщения: 54
Зарегистрирован: 02 янв 2013, 23:30

28 окт 2015, 09:36

Ухха, ещё в октябре 14-года Для просмотра ссылок Вы должны быть авторизованы на форуме. про переход на Марию...
Аватара пользователя
SinglWolf
Контактная информация:
Откуда: Башкирия
Сообщения: 1709
Зарегистрирован: 23 янв 2012, 22:11

28 окт 2015, 10:16

MiraMaX166, я помню :-) . Вы были первым и, увы, единственным, кто поднял этот вопрос о интеграции MariaDB в скрипт. Хотя тогда всё только начиналось, образно говоря.
Меня сейчас интересует вопрос совместимости. Версии 5.1-5.5 соответствуют версиям MySQL. А вот в серии 10.Х уже начинают клепать что-то своё.
Тем более, для того что бы понизить версию, нужно навтыкать довольно много костылей :( . Внедрить установку MariaDB в скрипт с выбором версий не трудно (у них даже свои репо есть).
genadich
Контактная информация:
Сообщения: 6
Зарегистрирован: 28 сен 2014, 14:55

28 окт 2015, 15:50

Не приходилось пользоваться MariaDB использую MySQL , но попробовать надо MariaDB для общего развития.
Аватара пользователя
MiraMaX166
Контактная информация:
Откуда: ОМСК
Сообщения: 54
Зарегистрирован: 02 янв 2013, 23:30

29 окт 2015, 07:44

SinglWolf писал(а):Версии 5.1-5.5 соответствуют версиям MySQL. А вот в серии 10.Х уже начинают клепать что-то своё.
Вот поэтому уже год юзаю именно линейку 5.5 там приемственность 100%.

Вернуться в «Опросы»